﻿
@import url('/content/layouts/960_16_col.css');
@import url('/content/layouts/base.min.css');

/*  Structure  */ 
html, body { height: 100%; }
#wrapper { min-height: 100%; z-index: 1; background-color: #ffffff; }
#wrapper-head { position: relative; height: 145px; z-index: 90; background-color: #550000;}
#wrapper-nav { position: relative; height: 36px; z-index: 60; background-color: #000000;}
#wrapper-main { /*overflow:auto;*/ padding-bottom: 150px; z-index: 30;} /* Footer Height */
#wrapper-foot { position:relative; height: 150px; margin-top: -150px; clear: both; z-index: 2; background-color: #005500; }
#content-head, #content-nav, #content-main, #content-foot { position: relative; width: 960px; margin: 0 auto; }
#content-head { padding: 10px 10px 0; }
#content-main { padding: 20px 10px 0; }
#content-foot { padding: 20px 10px 0; }